#386642
Have a new computer running windows 8.1 64bit

I have downloaded the latest Rhino plugin - When I try to install it says I need .NET 2.0 Framework - Directs me to web I installed 4.5

Start setup again in Admin mode and still says I dont have it installed? I have restarted PC.

Is this to do with file locations?
opening V5 files in v6

just installed latest version for Rhino V6 when I[…]

Daydreamer

I love it!!

I hope someone can help me! This is almost certain[…]

Multiple HDRI's

I can almost feel your jubilation~! Yes, agree, it[…]